.banner {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.banner img {
  display: block;
  width: 100%;
}

.banner .slick-prev {
  width: .6rem;
  height: .6rem;
  background: url(../images/bal.png) no-repeat center center;
  left: 0.3rem;
  z-index: 9;
  border: #fff 1px dashed;
  border-radius: 50%;
  opacity: 0.5;
  display: none !important;
}

.banner .slick-next {
  width: .6rem;
  height: .6rem;
  background: url(../images/bar.png) no-repeat center center;
  right: 0.3rem;
  z-index: 9;
  border: #fff 1px dashed;
  border-radius: 50%;
  opacity: 0.5;
  display: none !important;
}

.banner .slick-prev:hover, .banner .slick-next:hover {
  opacity: 1
}

.banner .slick-dots {
  width: auto;
  margin-left: 50%;
  transform: translateX(-50%);
  bottom: 0.3rem;
  height: .2rem;
  display: flex;
  align-items: center;
  align-content: center;
  height: .5rem;
}

.banner .slick-dots li {
  width: auto;
  height: .48rem;
  margin: 0 .1rem;
  /* background: #f2f2f2; */
  /* border-radius: 50%; */
  display: flex;
  align-items: center;
}

.banner .slick-dots li button {
  display: block;
  font-size: 0;
  color: #fff;
  font-weight: bold;
  width: .12rem;
  height: .12rem;
  font-size: 0;
  background: #f2f2f2;
  border-radius: 50%;
  opacity: 1
}

.banner .slick-dots li.slick-active button {
  opacity: 1;
  background: #a72213;
}




.index .section1 {
  padding-top: .5rem;
  padding-bottom: .2rem;
  display: flex;
  justify-content: space-between;
}

.index .section1>div {
  width: 36%;
}

.index .section1 .section1_r {
  width: 3.25rem;
  height: auto;
  overflow: hidden;
}

.index .section1 .s1tit {
  text-align: center;
  font-size: .32rem;
  /* font-weight: bold; */

  line-height: .32rem;
  color: #AD0F19;
}

.section1 .srtit h4 {
  cursor: pointer;
  text-align: left;
}



.section1 .srtit h4:before {
  display: none
}

.section1 .srtit h4.on {
  color: #AD0F19
}

.section1 .srtit h4.on:before {
  display: block
}





.srtit_more a.on {
  display: block
}

.srtit_more a {
  display: none
}

.srtit {
  position: relative;
  padding-bottom: 0;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}

.srtit h4 {
  text-align: left;
  font-size: .34rem;
  line-height: .5rem;
  color: #333;
  font-weight: bold;
  background-size: auto 100%;
  font-weight: bold;
  position: relative;
  font-family: sysong;
  z-index: 9;
}

.srtit h4 i {
  position: absolute;
  top: -.05rem;
  left: 0;
  font-size: 0.56rem;
  font-style: normal;
  color: rgba(237, 237, 237, 0.8);
  font-family: sans-serif;
  z-index: -1;
}


.srtit h4 span {
  color: #90000A;
  font-family: sysong;
}

.srtit a {
  text-transform: uppercase;
  font-size: .2rem;
  color: #888888;
  position: absolute;
  top: 20%;
  right: 0;
  background: url(../images/more_ico.png) right center no-repeat;
  padding-right: .3rem;
  line-height: 0.28rem;
  transition: all 0.6s;
  background-size: .25rem;
  font-family: sysong;
}

.srtit a:hover {
  right: 0.1rem;
}


.s1rb {
  border-top: 0.01rem dashed #D8D8D8;
}

.s1rb ul li {
  line-height: .48rem;
  font-size: .16rem;
  position: relative;
  left: 0;
  color: #333333;
  border-bottom: #e5e5e5 .01rem dashed;
}

.s1rb ul li:last-child {
  border: none;
}

.s1rb ul li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333333;
  padding-right: .9rem;
  background: url(../images/list_ico.png) left center no-repeat;
  padding-left: .25rem;
  font-size: 0.18rem;
  line-height: 0.48rem;
  color: #3F3F3F;
}

.s1rb ul li span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.5rem;
  letter-spacing: normal;
  color: #8A8A8A;
}

.s1rb ul li:hover a {
  color: #2355ab;
  font-weight: bold;
}

.s1rb ul li:hover span {
  color: #333;
}



.s1r .s1rm:last-child {
  margin-top: -0.05rem;
}




.i_list ul {
  padding: 0.1rem 0;
}

.i_list li {
  padding-right: 1rem;
  background-position: left center;
  position: relative;
  font-size: .16rem;
  line-height: .4rem;
  padding-left: 0;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



.i_list li a {
  display: block;
  color: #262626;
  font-size: .16rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
}

.i_list li a i {
  color: #AD0F19;
  font-size: .12rem;
  margin-right: 0.08rem;
  line-height: .4rem;
}

.i_list li a:hover {
  color: #AD0F19;
}

.i_list li span {
  position: absolute;
  right: 0;
  font-size: .14rem;
  color: #999999;
}






.date_list ul {
  margin-right: -3%;
  margin-left: -3%;
}

.date_list ul li {
  width: 32%;
  height: auto;
  overflow: hidden;
  padding: .3rem;
  float: left;
  margin: 0 0%;
  border-top-right-radius: .4rem;
  transition: all 0.3s;

}

.date_list ul li:hover {
  background: #ffffff;
  box-shadow: 0 0 .1rem #a9a9a9a8;
}

.date_list ul li a {
  height: auto;
  overflow: hidden;
}

.date_list ul li span {
  display: block;
  width: .9rem;
  padding: 0;
  box-sizing: border-box;
  float: left;
  background: #f0f0f0;
}

.date_list ul li span i {
  width: 100%;
  display: block;
  text-align: center;
  font-style: normal;
  line-height: .45rem;
}

.date_list ul li span i:nth-child(1) {
  background: #0d7539;
  color: #ffffff;
  font-size: .3rem;
  font-weight: bold;
}

.date_list ul li span i:nth-child(2) {
  font-size: .16rem;
  color: #0d7539;
}

.date_list .text {
  overflow: hidden;
  padding-left: .3rem;
}

.date_list .text h2 {
  font-size: .18rem;
  color: #333;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  /* white-space: nowrap; */
  margin: .15rem 0;
  line-height: .3rem;
}

.date_list .text p {
  font-size: .14rem;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.date_list ul li:hover .text h2 {
  color: #0d7539;
  font-weight: bold;
}

.date_list ul li:hover .text p {
  color: #222;
}

/*  */
.fastbox {
  padding: .2rem 0 .7rem 0;
  background: url(../images/section2bg.png) top center no-repeat;
  background-size: 100% 100%;
}

.fastbox .srtit {
  margin-bottom: .3rem;
}

.fastbox .srtit h4 {
  cursor: pointer;
  margin: 0 auto;
  text-align: center;
}

.fastbox .srtit h4 i {
  left: 50%;
  transform: translateX(-50%);
}

.fastbox_con img {
  max-width: 100%;
  width: .5rem;
}



.fastbox_con ul {
  /*display: flex;*/
  flex-wrap: wrap;
  justify-content: space-between;
  border: 0.01rem solid rgba(0, 0, 0, 0.08);
}
 .fastbox_con .slick-dots{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: none !important;
  }
 .fastbox_con .slick-dots li{
   display:none !important;
 border: none !important;
  }
.fastbox_con li {
  width: 18.5%;
  padding: .2rem;
  border-left: 0.01rem solid rgba(0, 0, 0, 0.08);
  transition: all 0.3s
}

.fastbox_con li:hover {
  background: url(../images/s2hoverbg.png);
  background-size: 100% 100%;
  transition: all 0.3s
}

.fastbox_con li a {
  display: flex;
  padding: .24rem .24rem;
  transition: 0.5s;
  width: 2rem;
  margin: 0 auto;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}



.fastbox_con li .img {
  width: 1.04rem;
  height: 1.04rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  background: #fdddd2;
  border-radius: 50%;
  background: linear-gradient(270deg, rgba(255, 142, 20, 0.16) 0%, rgba(255, 49, 39, 0.16) 100%);
  /* box-sizing: content-box; */
  position: relative;
  z-index: 9;
}

.fastbox_con li .img:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  /* background: #cc0000; */
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 50%;
  border: 0.07rem solid rgba(255, 255, 255, 0.5);
}

.fastbox_con li p {
  text-align: center;
  margin-top: 0.1rem;
  font-size: .18rem;
  line-height: .3rem;
  color: #333;
  transition: 0.3s;
  white-space: nowrap;
}

.fastbox_con li:hover .img {
  background: #ffffff;
  border: 0.03rem solid rgba(255, 255, 255, 1);
  border-radius: 50%;
}



.fastbox_con li:hover p {
  color: #fff;
  transition: 0.3s;
}



/* ???Â§???????????Â¤???????????Â§???????-???ï¿¥???Â¤???â€²???|?â€¦aï¿½??ï¿ a???Â°?????ï¿ a??a?ï¿ ???????ï¿¥???????Ë‰???Â¨???Â§???????ï¿¥???1???????Â¨???????????Â§???????????ï¿¥?â€¦?????o???|?â€¦aï¿½????????|???????Â·???ï¿¥???????? */
.fastbox_con .slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: .4rem;
  height: .4rem;
  background-color: rgba(8, 70, 127, 0.5);
  color: white;
  border: none;
  cursor: pointer;
  z-index: 10;
  padding: 0;
  display: none;
}

/* ???ï¿¥???Â·???|???Â§???????-???ï¿¥???Â¤???â€²???Â¤???????????Â§???????? */

.fastbox_con .slick-prev {
  left: .1rem;
  background: url(../images/ky_slider_right.png) center no-repeat rgba(8, 70, 127, 1);
  opacity: 0;
  transition: all 0.3s;
}

/* ???ï¿¥???????3???Â§???????-???ï¿¥???Â¤???â€²???Â¤???????????Â§???????? */
.fastbox_con .slick-next {
  right: .1rem;
  background: url(../images/ky_slider_left.png) center no-repeat rgba(8, 70, 127, 1);
  opacity: 0;
  transition: all 0.3s;
}

.fastbox_con:hover .slick-prev {
  opacity: 1;
  transition: all 0.3s;
}

.fastbox_con:hover .slick-next {
  opacity: 1;
  transition: all 0.3s;
}

/* ???Â§???????-???ï¿¥???Â¤???â€²???|?ï¿ a???????????ï¿¥?????â€¦aï¿½????|?ï¿ a???ï¿ ??aï¿½????|?â€¦???â€¦aï¿½? */
.fastbox_con .slick-prev:hover, .slick-next:hover {
  background-color: rgba(8, 70, 127, 1);
}

/* ???Â§???Â§?????????ï¿ aï¿½??ï¿ ???Â¤???????????â€œ???Â¨???????Â¤???Â§?ï¿ a???????|???Â§?ï¿ a???????1???|???????Â·???ï¿¥???????????Ë‰??????aï¿½????ï¿¥???????Ë‰?????ï¿ aï¿½????ï¿ a???Â°???Ë‰?????ï¿ a???Â° */
.fastbox_con .slick-prev:focus, .slick-next:focus {
  outline: none;
}

/*  */
.section1 {
  padding: 0.7rem 0;
  background-size: 100% auto;
  background: url(../images/section1bg.png) bottom center no-repeat;
  margin-top: 1.8rem;
}

.newsbox {
  display: flex;
  justify-content: space-between;
}

.zhxwbox {
  width: 7.35rem;
  overflow: hidden;
}

.section1_right {
  position: relative;
  overflow: hidden;
  flex: 1;
  min-width: 0;
  margin-left: .5rem;
}

.zhxwbox ul li a {
  display: block;
  position: relative;
}

.zhxwbox ul li a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.9rem;
  opacity: 0.5;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  background-size: 100% 100%;
}

.zhxwbox ul li a:hover .zhxwbox_img span {
  scale: 1.1;
  transition: 0.6s;
}

.zhxwbox .zhxwbox_date {
  background: #F7931E;
  width: 0.96rem;
  height: 1.08rem;
  display: block;
  position: absolute;
  z-index: 9;
  left: .3rem;
  color: #fff;
  font-style: normal;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.zhxwbox .zhxwbox_date i {
  display: block;
  text-align: center;
  font-style: normal;
  line-height: .25rem;
}

.zhxwbox .zhxwbox_date i:first-child {
  font-family: Source Han Sans CN;
  font-size: 0.4rem;
  font-weight: bold;
  line-height: 0.44rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  font-style: normal;
}

.zhxwbox .zhxwbox_img {
  position: relative;
  overflow: hidden;
  height: 5.4rem;
  z-index: 0;
}

.zhxwbox .zhxwbox_img>span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: 0.6s;
}

.zhxwbox .zhxwbox_info {
  width: 100%;
  background-size: cover;
  padding: .15rem 0.2rem;
  position: relative;
  position: absolute;
  z-index: 9;
  bottom: 0;
}


.zhxwbox .zhxwbox_info>span {
  display: block;
  width: 1.06rem;
  height: 1.06rem;
  background: #E7AC38;
  box-sizing: border-box;
  border: 0.02rem solid #FFFFFF;
  border-radius: 50%;
  position: relative;
  left: 0;
  top: 0;
}

.zhxwbox .zhxwbox_info>span i {
  display: block;
  text-align: center;
  font-style: normal;
}

.zhxwbox .zhxwbox_info>span i:nth-child(1) {
  font-family: Source Han Serif CN;
  font-size: 0.32rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.0002em;
  color: #FFFFFF;
  margin-top: .1rem;
}

.zhxwbox .zhxwbox_info>span i:nth-child(2) {
  font-family: Source Han Serif CN;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.0002em;
  color: #FFFFFF;
}

.zhxwbox .zhxwbox_info h3 {
  width: 80%;
  font-size: .22rem;
  font-weight: bold;
  line-height: .3rem;
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  padding-left: 0;
  margin-bottom: .1rem;
}

.zhxwbox .zhxwbox_info>p {
  font-size: .16rem;
  line-height: .2rem;
  color: #666;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  margin-top: .07rem;
}

.zhxwbox .slick-prev,
.zhxwbox .slick-next {
  top: inherit;
  transform: none;
  width: .4rem;
  height: .4rem;
}

.zhxwbox .slick-prev {
  left: 2%;
  bottom: 50%;
  background: url(../images/infolist14_35lprev.png) no-repeat center;
  background-size: .4rem;
  transition: 0.2s;
  display: none;
  opacity: 0;
  z-index: 9;
}

.zhxwbox .slick-prev:hover {
  opacity: 0.8
}

.zhxwbox .slick-next {
  right: 2%;
  bottom: 50%;
  background: url(../images/infolist14_35lnext.png) center no-repeat;
  background-size: .4rem;
  display: none;
  opacity: 0;
  z-index: 9;
}

.zhxwbox .slick-next:hover {
  opacity: 0.8
}

.zhxwbox .slick-dots {
  right: .2rem;
  bottom: .25rem;
  text-align: right;
  width: 1.5rem;
}

.zhxwbox .slick-dots li {
  margin: 0;

}

.zhxwbox .slick-dots li button {
  display: block;
  color: #fff;
  font-size: 0;
  border: 0.01rem solid #FFFFFF;
  width: 0.1rem;
  height: 0.1rem;
  font-size: 0;
  box-sizing: border-box;
  border-radius: 50%;
}





.zhxwbox .slick-active button {
  background: #fff
}

/*  */
.itz_tit {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0.2rem;
}

.itz_tit ul {
  display: flex;
  justify-content: space-between;
  border-bottom: 0.01rem solid #E6BDBD;
}

.itz_tit li {
  position: relative;
}

.itz_tit li:hover a {
  color: #9F0F1A;
  font-weight: bold
}

.itz_tit li:before {
  content: "";
  position: absolute;
  width: 0%;
  height: 0.03rem;
  bottom: -0.02rem;
  left: 50%;
  z-index: 9;
  background: #9F0F1A;
  background: linear-gradient(270deg, #9F0F1A 0%, #F48513 100%);
  transform: translateX(-50%);
}

.itz_tit li a {
  font-size: 0.22rem;
  font-weight: normal;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #727272;
  line-height: .5rem;
  display: block;
  padding: 0 0.05rem;
  position: relative;
  display: block;
}

.itz_tit li.active:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.03rem;
  bottom: -0.02rem;
  left: 50%;
  z-index: 9;
  background: #9F0F1A;
  background: linear-gradient(270deg, #9F0F1A 0%, #F48513 100%);
  transform: translateX(-50%);
}

.itz_tit li:hover:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.03rem;
  bottom: -0.02rem;
  left: 50%;
  z-index: 9;
  right: 0;
  background: #9F0F1A;
  background: linear-gradient(270deg, #9F0F1A 0%, #F48513 100%);
  transition: all 0.3s;
}



.itz_tit li.active a {
  color: #9F0F1A;
  font-weight: bold
}

/*  */


.i_dlist ul {
  display: none
}

.i_dlist ul.active {
  display: block
}

.i_dlist li {
  margin: 0.12rem 0;
  transition: all 0.5s;
}

.i_dlist li:last-child {
  margin: 0.1rem 0 0 0;
}

.i_dlist li a:after {
  content: "";
  position: absolute;
  transition: all 0.8s;
  width: 0%;
  height: 0.01rem;
  background: #EEEEEE;
  left: 0;
  bottom: -.01rem;
}

.i_dlist li:hover a:after {
  width: 100%;
  background: #90000A;
}

.i_dlist li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 0.74rem;
  transition: all 0.3s;
  border-bottom: #EEEEEE 0.01rem solid
}




.i_dlist .date {
  width: .72rem;
  text-align: center;
  text-align: center;
  height: .74rem;
  overflow: hidden;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  transition: all 0.3s;
  background: #F5F5F5;
  background: linear-gradient(270deg, #F5F5F5 0%, #F5F5F5 100%);
  transition: background-color 0.3s;
}

.i_dlist li:hover .date {
  transition: all 0.3s;
  background: #9F0F1A;
  background: linear-gradient(270deg, #9F0F1A 0%, #C44F1E 100%);
  transition: background-color 0.3s;

}

.i_dlist li:hover .date * {
  color: #fff;
}


@keyframes daterotate {
  from {
    transform: rotate(0deg);
    /* ???ï¿¥??aï¿½????????ï¿¥???Â§?ï¿ a???1???Â§?â€¦?????????|?ï¿ aï¿½??????????Ë‰?????â€¦??0???ï¿¥???o???|???Ë‰??????aï¿½????Â¤???????????|?ï¿ a??aï¿½??ï¿ a???1???Â¨???????????Ë‰?????ï¿ a???Â° */
  }

  to {
    transform: rotate(360deg);
    /* ???Â§?????ï¿ a???â€œ???|?????â€¦?????Â§?â€¦?????????|?ï¿ aï¿½??????????Ë‰?????â€¦??360???ï¿¥???o???|???Ë‰??????aï¿½????ï¿¥?????â€¦aï¿½????|?ï¿ a???ï¿ ???â€²???|?ï¿ a??aï¿½??ï¿ a???1???Â¨???????????Â¤?????ï¿ aï¿½??????ï¿¥?ï¿ a???????Â¨???Ë‰?????ï¿ a???Â° */
  }
}

.i_dlist .con {
  width: calc(100% - .74rem);
  height: 100%;
  display: flex;
  align-items: center;
  font-weight: normal;
  padding-right: 0.1rem;
  position: relative;
  padding-left: .2rem;
}



.i_dlist li:hover .con:before {
  display: none;
  transition: all 0.3s;
}

.i_dlist .con h3 {
  color: #373737;
  font-size: .18rem;
  font-weight: normal;
  line-height: .26rem;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.i_dlist li:last-child .con {
  border-bottom: none;
}

.i_dlist li span {
  display: block;
  height: .24rem;
  line-height: .24rem;
  align-items: center;
  font-size: .2rem;
  justify-content: center;
  width: 100%;
  position: relative;
  color: #333;
  font-weight: bold;
}



.i_dlist li .date p {
  line-height: .24rem;
  color: #4A4A4A;
  font-size: .14rem;
  font-weight: bold;
}

.i_dlist .wl {
  position: relative;
  z-index: 1;
  transition: all 0.3s
}





.i_dlist li a:hover .con {
  border-bottom: none
}

.i_dlist li a:hover .con h3 {
  color: #90000A;
  font-weight: bold;
}



/*  */
.hd_box {
  display: block;
  transition: all 0.3s;
  width: 100%;
  padding: 0.23rem 0.2rem;
}



.hd_box ul {
  margin-top: .03rem;
}

.hd_box ul li {
  transition: all 0.3s
}

.hd_box ul li:hover {
  transition: all 0.3s
}

.hd_box ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0;
  line-height: .57rem;
  transition: all 0.3s;
  margin: 0;
  border-top: 0.01rem dashed rgba(0, 0, 0, 0.16);
}

.hd_box ul li:first-child a {
  border-top: none
}

.hd_box ul li a:hover .infolist14_35_rtx h3 {
  color: #AD0F19;
  transition: all 0.3s;
  font-weight: bold;
  background: url(../images/ico_list01hover.png) left center no-repeat;
}

.hd_box ul li:hover .infolist14_35_rsj {
  color: #333
}

.hd_box ul li a .infolist14_35_rdate:before {
  content: "";
  position: absolute;
  background: #AD0F19;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.hd_box ul li a .infolist14_35_rdate {
  text-align: center;
  width: 1.95rem;
  position: relative;
}

.hd_box ul li a .infolist14_35_rdate>p {
  font-family: Bebas;
  font-size: .22rem;
  font-weight: bold;
  line-height: .47rem;
  letter-spacing: 0em;
  color: #AD0F19;
}

.hd_box ul li a .infolist14_35_rdate>span {
  display: block;
  background: #AD0F19;
  background-size: 100% 100%;
  height: .28rem;
  line-height: .28rem;
  font-family: Bebas;
  font-size: .16rem;
  color: #FFFFFF;
}

.hd_box ul li.on a .infolist14_35_rtx {
  width: calc(100% - 2.3rem);
}

.hd_box ul li a .infolist14_35_rtx {
  width: calc(100% - 1rem);
}

.hd_box ul li a .infolist14_35_rtx h3 {
  background-size: .18rem auto;
  padding-left: .2rem;
  font-size: .16rem;
  font-weight: normal;
  color: #262626;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  background: url(../images/ico_list01.png) left center no-repeat;
}

.hd_box ul li a .infolist14_35_rtx>p {
  font-family: Source Han Sans CN;
  font-size: .16rem;
  line-height: .2rem;
  height: 0;
  color: rgba(111, 111, 111, 0.8);
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
  /* display: -webkit-box; */
  /* -webkit-line-clamp: 2; */
  /* line-clamp: 2; */
  -webkit-box-orient: vertical;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.hd_box ul li a .infolist14_35_rsj {
  /* width: 1rem; */
  font-size: .16rem;
  line-height: .26rem;
  color: #999999;
  text-align: center;
}

.hd_box ul li.on a {
  padding: 0 0 .20rem 0;
}

.hd_box ul li.on a .infolist14_35_rdate {
  display: block;
}

.hd_box ul li.on a .infolist14_35_rdate .pic {
  padding-top: 64%;
  left: 0.15rem;
  top: 0.1rem;
}

.hd_box ul li.on a .infolist14_35_rtx h3 {
  background: none;
  padding-left: 0;
  color: #333;
  font-weight: bold;
  background: none;
  font-size: 0.2rem;
  font-weight: bold;
  white-space: normal;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  height: .6rem;
  padding-top: 0.1rem;
}

.hd_box ul li.on a .infolist14_35_rtx>p {
  height: .2rem;
  margin-top: .1rem;
}


/*  */


/* .section3 */
.section3 {
  margin: 0 auto 0 auto;
  padding: .5rem 0 1rem 0;
  background: url(../images/section3bg.png) top right no-repeat;
  background-size: auto 100%;
}

.section3 .srtit {
  margin-bottom: .2rem;
}

.section3 .px1600 {
  display: flex;
  justify-content: space-between;
}

.sec3con {
  width: 48%;
}

/*  */
.xw_list {
  height: auto;
  overflow: hidden;
  position: relative;
}

.xw_list ul {}

.xw_list li {
  border-bottom: 0.01rem dashed rgba(0, 0, 0, 0.2);
  padding: 0.148rem 0;
  transition: all 0.5s;
  position: relative;
}

.xw_list li:after {
  content: "";
  position: absolute;
  transition: all 0.8s;
  width: 0%;
  height: 0.01rem;
  left: 0;
  bottom: -.01rem;
  z-index: 999;
}

.xw_list li:hover:after {
  width: 100%;
  background: #90000A;
}


.xw_list li:first-child {
  padding-top: 0
}

.xw_list li>a {
  color: #333;
}

.xw_list li a>div {
  display: flex;
  justify-content: space-between;
  line-height: .4rem;
}

.xw_list li h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: .2rem;
  font-weight: 400;
  font-size: .18rem;
}

.xw_list li span {
  font-weight: 700;
  font-size: .16rem;
  color: #9E9E9E;
}

.xw_list li p {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #807E7E;
  font-size: .14rem;
  line-height: .24rem;
}



.xw_list li:hover h3 {
  color: #9D2929;
  font-weight: 700;
}

.xw_list li:hover span {
  color: #333;
}

/*  */
.kj_list {
  height: auto;
  overflow: hidden;
  position: relative;
  margin-top: -0.2rem;
}

.kj_list li:first-child {
  padding-top: 0;
}

.kj_list li {
  position: relative;
  padding-left: 0;
  padding-right: 1rem;
  border-bottom: 0.01rem dashed rgba(0, 0, 0, 0.2);
  transition: all 0.5s;
}

.kj_list li:after {
  content: "";
  position: absolute;
  transition: all .8s;
  width: 0%;
  height: 0.01rem;
  left: 0;
  bottom: -.01rem;
  z-index: 999;
}

.kj_list li:hover:after {
  width: 100%;
  background: #90000A;
  transition: all .5s;
}


.kj_list li:hover span {
  color: #333
}

.kj_list li a {
  line-height: .58rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333;
  font-size: .18rem;
  display: block;
  font-weight: normal;
  transition: all 0.3s;
}

.kj_list li:hover a {
  font-weight: bold;
  color: #9D2929;

}



.kj_list h3 {
  width: calc(100% - 1.1rem);
  font-size: 0.18rem;
  color: #333;
  padding: 0 .2rem;
  transition: 0.5s;
  position: relative;
}

.kj_list li span {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.16rem;
  color: #9E9E9E;
  transition: 0.5s;
  font-weight: 700;
}



/*  */


.partybox {
  margin-bottom: .3rem;
  width: 100%;
}


.partybox .party_img {
  position: relative;
  overflow: hidden;
  height: 1.9rem;
  z-index: 0;
}

.partybox .party_img>span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  transition: 0.6s;
}

.partybox .slick-prev,
.partybox .slick-next {
  top: inherit;
  transform: none;
  width: .31rem;
  height: .43rem;
}

.partybox .slick-prev {
  left: 0;
  bottom: 38%;
  background: url(../images/zt_lico.png) no-repeat center rgba(41, 41, 41, 0.2);
  background-size: .1rem;
  transition: 0.2s;
  z-index: 9;
}

.partybox .slick-prev:hover {
  opacity: 0.8
}

.partybox .slick-next {
  right: 0;
  bottom: 38%;
  background: url(../images/zt_rico.png) center no-repeat rgba(41, 41, 41, 0.2);
  background-size: .1rem;
  z-index: 9;
}

.partybox .slick-next:hover {
  opacity: 0.8
}

.partybox .slick-dots {
  right: .2rem;
  bottom: .25rem;
  text-align: right;
  width: 1.5rem;
}

.partybox .slick-dots li {
  margin: 0;

}

.partybox .slick-dots li button {
  display: block;
  color: #fff;
  font-size: 0;
  border: 0.01rem solid #FFFFFF;
  width: 0.1rem;
  height: 0.1rem;
  font-size: 0;
  box-sizing: border-box;
  border-radius: 50%;
}

.partybox .slick-active button {
  background: #fff
}

/*  */


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
  .section1 {
    margin-top: 0;
  }

  .zhxwbox .zhxwbox_date {
    width: 0.8rem;
    height: .8rem;
    left: .15rem;
  }

  .section3 .px1600 {
    display: block
  }

  .sec3con {
    width: 100%;
    margin-bottom: .3rem;
  }

  .newsbox {
    display: block
  }

  .fastbox {
    margin: .2rem auto;
    padding: .2rem 0 .4rem 0;
  }

  .zhxwbox {
    width: 100%
  }

  .section1_right {
    margin: .3rem auto 0 auto;
  }

  .banner .slick-dots {
    bottom: .1rem;
  }

  .banner .slick-dots li {
    /* width: .1rem; */
    /* height: .1rem; */
    margin: 0 .05rem;
  }

  .banner-box {
    top: 0 !important;
    margin-top: 0;
  }

  .banner .slick-prev {
    left: .45rem;
  }

  .banner .slick-next {
    right: .45rem;
  }

  .s1rb {
    border: none
  }

  .index .section1 {
    display: block
  }

  .index .section1>div {
    width: 100% !important;
    margin-bottom: 0.3rem
  }


  .srtit {
    position: relative;
    margin-bottom: .1rem;
    padding-bottom: 0;
  }



  .s1r {
    margin-top: .3rem;
  }

  .date_list ul li {
    width: 50%;
  }

  .srtit h4 {
    font-size: .32rem;
  }

  .srtit h4 i {
    font-size: 0.3rem;
    top: -.20rem;
  }



  .i_dlist li {
    margin: 0.2rem 0;
  }


  .s1rb ul li {
    line-height: .48rem;
  }



  .index .section1 .s1tit {
    font-size: .3rem;
  }

  .xf_bl .xf_bl_tit a {
    line-height: .4rem;
    font-size: .26rem;
  }

  .xf_bl .xf_bl_tit a.on {
    font-size: .26rem;
  }

  .section5 .dj_datacon {
    padding: 0.1rem;
    width: 32%;
  }

  .section5 .dj_data h3 {
    font-size: 0.24rem;
  }

  .section5 .dj_data h4 {
    font-size: 0.24rem;
  }

  .section5 .dj_datacon hr {
    margin: 0rem;
  }

  .end_link ul li:first-child {
    width: 100%;
  }

  .end_link ul li {
    float: left;
    width: 50%;
  }

  .end_link ul li:after {
    display: none
  }


}

@media screen and (max-width: 900px) {
  .partybox .party_img {
    height: 1.4rem;
  }

  .fastbox_con li a {
    padding: 0;
    /* background: #ccc; */
    width: 100%;
  }

  .fastbox_con li p {
    font-size: .18rem;
  }

  .fastbox_con li .img {
    width: .5rem;
    height: .5rem;
  }

  .infontc16_7_c ul li {
    width: 50%;
    margin-bottom: .3rem;
  }



  .zhxwbox .zhxwbox_img {
    height: 4.1rem;
  }

  .xf_bl .xf_bl_tit a {
    font-size: .2rem;
  }

  .xf_bl .xf_bl_tit a.on {
    font-size: .2rem;
  }

  .xf_bl .xf_bl_tit a {
    padding: 0.15rem 0;
  }



  .srtit h4 {
    line-height: .5rem;
  }

  .xf_bl .xf_bl_con ul {
    padding: .2rem 0;
  }

  .xf_bl .xf_bl_con li {
    width: 100%
  }

  .xf_bl .xf_bl_con li a {
    font-weight: bold;
  }



  .i_dlist li .date p {
    font-size: .14rem;
  }

  .i_dlist .con {
    width: calc(100% - .9rem);
  }

  .i_dlist .con h3 {
    line-height: .27rem;
  }

  .i_dlist li a {
    height: .72rem;
  }

  .i_dlist .date {
    height: .72rem;
    width: .72rem;
    border-radius: 0;
  }

  .i_dlist li span {
    font-size: .24rem;
  }

  .section5 .dj_datacon .section5 .dj_data h3 {
    font-size: 0.2rem;
  }

  .section5 .dj_data h4 {
    font-size: 0.24rem;
  }

  .imsfc li .pic {
    width: auto;
    padding-top: 120%;
  }

  .section1 {
    padding: 0.3rem 0 0rem 0;
  }

  .newsbox {
    display: block
  }

  .zhxwbox {
    width: 100%;
  }

  .section1_right {
    width: 100%;
    margin: .3rem auto .2rem auto;
  }

  .hd_box {
    position: relative;
  }

  .hd_box.on {
    position: relative;
    display: block;
  }



  .ptlink {
    padding: 0.2rem;
    margin: 0 auto;
  }

  .ptlink a img {
    height: 0.7rem;
  }

  .ptlink a {
    font-size: 0.3rem;
  }




  .date_list ul li span {
    width: .7rem;
  }

  .date_list ul li span i {
    line-height: .3rem;
  }


  .date_list ul li span i:nth-child(1) {
    background: #0d7539;
    color: #ffffff;
    font-size: .2rem;
    font-weight: bold;
  }

  .date_list ul li span i:nth-child(2) {
    font-size: .14rem;
  }

  .date_list .text {
    padding-left: .2rem;
  }

  .date_list .text h2 {
    margin: 0;
    font-size: .16rem;
  }

  .index .section1 .s1tit {
    font-size: .28rem;
  }



  .section3 {
    margin: .2rem auto;
    padding: 0.3rem 0 0 0;
  }


  .section4 {
    padding: .3rem 0;
  }

  .date_list ul li {
    width: 100%;
    padding: .1rem;
  }

  .s2b ul {
    margin-left: -0.1rem;
    margin-right: -0.1rem;
  }

  .s2b ul li {
    margin-left: .1rem;
    margin-right: .1rem;
  }

  .s1r {
    margin-top: .1rem;
  }

  .index .section1 {
    padding-bottom: 0;
  }





  .sbsbox li i {
    width: .8rem;
    height: .8rem;
  }

  .sbsbox li i::before {
    left: -0.07rem;
    top: -0.07rem;
    width: .85rem;
    height: .85rem;
  }

  .sbsbox li i::after {
    left: 0;
    top: 0;
    width: .8rem;
    height: .8rem;
  }

  .sbsbox li img {
    display: block;
    margin: .1rem auto;
    padding: .15rem;
    transition: all 0.3s;
    border-radius: .15rem;
    width: .6rem;
    height: .6rem;
    position: relative;
    top: .1rem;
  }

  .infontc16_7_c ul li a span b {
    font-size: .24rem;
  }

  .infontc16_7_c ul li a {
    padding: .1rem .2rem;
    margin: 0 .1rem;
  }

  .infontc16_7_c ul li {
    margin-bottom: .2rem;
  }

  .infontc16_7_c ul li:nth-child(-n+3) {
    margin-bottom: .2rem;
  }
}

@media screen and (max-width: 520px) {
  .itz_tit li a {
    font-size: 0.18rem;
  }

  .infontc16_7_c ul li {
    width: 100%;
  }

  .infolist14_35_jdt .infolist14_35_info {
    padding: .23rem .1rem .32rem .1rem;
    width: 100%;
  }

  .banner .slick-prev {
    width: .35rem;
    height: .35rem;
    left: .28rem;
    background-size: 60%;
  }

  .banner .slick-next {
    width: .35rem;
    height: .35rem;
    right: .28rem;
    background-size: 60%;
  }

  .index .section1 .s1tit {
    font-size: .26rem;
  }

  .s1r .srtit a {
    font-size: .14rem;
  }

  .tit h4 {
    font-size: .26rem;
  }

  .tit a {
    font-size: .15rem;
  }

  .s1r .srtit h4 {
    font-size: .22rem;
  }

  .s1r .srtit h4 span {
    font-size: .17rem;
  }


  .s1l .slick-dots li {
    width: .1rem;
    height: .1rem;
    margin: 0 .06rem;
  }

  .s1l a .text {
    padding-top: .7rem;
    padding-left: .25rem;
    padding-right: 1.45rem;
  }

  .s1l .slick-dots {
    height: .24rem;
    right: .18rem;
  }

  .s1l a .text p {
    font-size: .17rem;
  }
.zhxwbox .zhxwbox_img{
  height: 3rem;
}
}

@media screen and (max-width: 375px) {
  .banner .slick-prev {
    left: .2rem;
  }

  .banner .slick-next {
    right: .2rem;
  }

  .s1l {
    margin-top: 0;
  }

  .s1l a .text {
    padding-bottom: 0;
  }

  .s1l .slick-dots {
    bottom: .14rem;
    right: .08rem;
  }

  .s1l a .text p {
    font-size: .15rem;
  }

  .s1l .slick-dots li {
    margin: 0 .04rem;
  }

  .s1rb ul li a {
    font-size: .15rem;
  }

  .s1rb ul li {
    line-height: .44rem;
  }

  .s1rb ul li span {
    font-size: .13rem;
  }

  .s1r .srtit h4 {
    font-size: .2rem;
  }

  .tit h4 {
    font-size: .22rem;
  }

  .index .section1 .s1tit {
    font-size: .22rem;
  }

  .s1l a .text {
    padding-left: .18rem;
    padding-right: 1.05rem;
  }

  .s1l .slick-dots li {
    width: .1rem;
    height: .1rem;
  }




}